Bug 833631 - Update p0f to latest upstream release 3.05b
Update p0f to latest upstream release 3.05b
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: p0f (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 20:08 EDT by Athmane Madjoudj
Modified: 2012-06-30 04:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-30 04:31:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Athmane Madjoudj 2012-06-19 20:08:01 EDT
Description of problem:
Update p0f to latest upstream release 3.05b (bugfix release)

Version-Release number of selected component (if applicable):

Current version is: p0f-3.03b-10

Updated SPEC and SRPM:

SPEC: http://athmane.fedorapeople.org/pkgs/p0f.spec
SRPM: http://athmane.fedorapeople.org/pkgs/p0f-3.05b-1.fc17.src.rpm
Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=4178658
Comment 1 Athmane Madjoudj 2012-06-19 20:15:03 EDT
Hi Kevin, I've requested commit acl in pkgdb, I'd like to help with this pkg.
Comment 2 Kevin Fenzi 2012-06-19 20:16:08 EDT
Added you. ;) Thanks!

Feel free to request f16/f17 if you want to push updates there too.
Comment 3 Athmane Madjoudj 2012-06-19 20:33:06 EDT
(In reply to comment #2)
> Added you. ;) Thanks!
> 
> Feel free to request f16/f17 if you want to push updates there too.

Done, thank you for approving.
Comment 4 Fedora Update System 2012-06-19 21:31:32 EDT
p0f-3.05b-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/p0f-3.05b-1.fc17
Comment 5 Fedora Update System 2012-06-19 22:01:30 EDT
p0f-3.05b-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/p0f-3.05b-1.fc16
Comment 6 Fedora Update System 2012-06-20 15:24:50 EDT
Package p0f-3.05b-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing p0f-3.05b-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9715/p0f-3.05b-1.fc16
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-06-30 04:31:14 EDT
p0f-3.05b-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-06-30 04:34:30 EDT
p0f-3.05b-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.